Subject: LC Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 14:20:03 -0800 (PST)

Ed and Bill:
Per Leslie reeves, we did receive a payment from LG&E Energy Marketing so the only issue remaining on them is whether the LC has been renewed.  As Ed reported, El Paso renewed their LC so there is nothing to do on that.  With respect to Enserco, I faxed the proposed new LC to ed and spoke with Don Perkins, their credit manager (303) 568-3255.  I told him that he may be receiving a call from you regarding Fortis, the Issuer.  I also told him that drawing condition #1 would have to change to take out the reference to delivery of natural gas and he agreed.  He was also going to talk to Lynn Evans, his attorney, about the procedures that need to be followed under 'Special Instructions" as I do not think that we should be sending anything to Fortis.  More to come tomorrow.

Ed:
Please e-mail me, Sara and Jeff a description of where things stand with Niagara based on their payment today as it sounds complicated and may require us to piece together all of the contracts we have with them before deciding how to proceed.  Did you have any luck confirming the status of the  Chase LC?

Sara,
Let's meet in the morning.  We also will probably here from Lyn Evans, Enserco's lawyer.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]